Subject: New Reply Received - Items to return // Order Ref 8277489152
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 11:15:30 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Items to return // Order Ref 8277489152  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">It is clearly mentioned in your email that if I've paid by cash then I can ask for cash refund(Refer attached) so I need the cash refund not your voucher to do purchase. I paid by cash so I need my money back.. Is it clear to you? </div>
<div dir="auto"><br></div>
<div dir="auto">Don't try to play like a dumb,Givd my cash back. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 23 Jul 2021, 2:03 am Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>Hi Shibin,</div>
<div dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(24,50,71);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:start;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial'>
<br style="box-sizing:border-box">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of the amount (KWD 15.9865 ) as a refund voucher which you can use on your next purchase with us. The voucher code you need to apply in the promo code section at checkout is 82774891526348015144. *Terms and conditions apply</div>
<div dir="ltr"> </div>
<div style="clear:both">Feel free to reach out to us if you need any further assistance.</div>
<div style="clear:both">
<br><div>Your Friends,</div>
<div>The Support Team</div>
<div> </div>
<div>* Terms and conditions:</div>
<div>1. This voucher code is valid till 6 Months</div>
<div>2. Voucher is only valid on <span id="m_-2456465706415476032OBJ_PREFIX_DWT185_com_zimbra_url" style="color:rgb(0,90,149)"><a href="http://www.xxxxxxxxxxxx.com/" rel="noreferrer" style="color:rgb(0,90,149)" dir="ltr" target="_blank">www.splashfashion.com</a></span>
</div>
<div dir="ltr">3. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043241989042'>Screenshot_20210724-141143.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2854981